dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- State of this device from an operational point of view. Its value can be vendor
  dependent
model:
- https://schema.org/Text
property: deviceState
type:
- string
typeNGSI:
- Property
